all:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=localhost;dbname=buswagro_clients'
      username: 'buswagro_Zamile'
      password: '@Thugacation101'

test:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=localhost;dbname=buswagro_clients_test'
      username: 'buswagro_Zamile'
      password: '@Thugacation101'
